import { jsx as c } from "@emotion/react/jsx-runtime";
import { IconsFormatter as m } from "../../../formatters/IconsFormatter/IconsFormatter.js";
function i(o) {
  const { getIconProps: r } = o;
  return (t) => {
    const n = r(t.row);
    return /* @__PURE__ */ c(m, { icons: n });
  };
}
export {
  i as ColumnIconFormatter
};
